Subject: MBone VCR

From: "Alan J. Flavell" <[email-masked]>
Date: Thu, 7 Mar 1996 13:54:53 +0000

A few weeks back, I learned of the MBone VCR and tried to get it
for the DEC ALPHA OSF/1 V3.2 system.  I retrieved both the binary
and the source, in the hope of using one or other.

The source won't build - I get an error thus:

MediaSchedule.PHPQ.cc: In method `void MediaSchedulePHPQ::prealloc(int)':  
MediaSchedule.PHPQ.cc:92: `i' undeclared (first use this function)  

On the other hand when I try the binary that I'd retrieved, I get

vcr: /sbin/loader: Fatal Error: cannot map libXext.so.6.0 

I can see a file named libXext.so.6.0 in the directory, but haven't
found any instructions what to do with it, and (I suppose I'm
inadequately unix-literate for this) I haven't managed to guess.

I emailed the indicated email address at the time I first met
these problems, but no response. Can someone help me out, please?